<main>
    <section class='header-menu'>
        <nav>
            <div class="menu-btn">
                <div class="menu-btn__burger"></div>
            </div>
            <menu class="menu">
                <li class="menu__menu-item menu__menu-item--active"><a class="menu__menu-item-link" href="#">home</a>
                </li>
                <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">About us</a></li>
                <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">our journal</a></li>
                <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">projects</a></li>
                <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">news</a></li>
                <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">features</a></li>
                <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">contact</a></li>
            </menu>
        </nav>
    </section>
    <section class="background">
        <div class="background-first"></div>
    </section>
    <section class='posts'>
        <h2 class='heading'>- our Recent posts</h2>
        <div class='posts-articles'>
            <a href="#" class="posts-item">
                <img src="./img/post1.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal / 9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
            <a href="#" class="posts-item">
                <img src="./img/post2.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal / 9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
            <a href="#" class="posts-item">
                <img src="./img/post3.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal / 9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
            <a href="#" class="posts-item posts-item__hide">
                <img src="./img/post4.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal / 9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
        </div>
    </section>
    <section class='instagram'>
        <div class='shot'>
            <div class='instagram-shot'>
                <h2 class='heading'>- Last Instagram Shot</h2>
                <h3 class='go-to-instagram hide'>go to our instagram page -</h3>
            </div>
            <a href="#" class="instagram-photo">
                <img class="img" src="./img/instagram1.png" alt="">
            </a>
            <a href="#" class="instagram-photo hide">
                <img class="img" src="./img/instagram2.png" alt="">
            </a>
            <a href="#" class="instagram-photo hide">
                <img class="img" src="./img/instagram3.png" alt="">
            </a>
            <a href="#" class="instagram-photo hide">
                <img class="img car" src="./img/instagram4.png" alt="">
            </a>
        </div>
    </section>
</main>